function FileData_Pairs(x)
{
x.t("active","select");
x.t("passed","windows");
x.t("ignore","message");
x.t("wmux","\u00adinst.exe");
x.t("indicated","least");
x.t("available","without");
x.t("files","located");
x.t("wish","uninstall");
x.t("saying","software");
x.t("installed","channels");
x.t("adapters","section");
x.t("microsoft","correct");
x.t("wmuxinst.exe","winmux");
x.t("program","wmuxinst.exe");
x.t("dialog","press");
x.t("dialog","opens");
x.t("press","start");
x.t("press","install");
x.t("physical","com");
x.t("mode","press");
x.t("uninstall","driver");
x.t("please","ignore");
x.t("siemens","modules");
x.t("listed","along");
x.t("winmux2k.sys","wmuxprop.dll");
x.t("start","program");
x.t("start","scan");
x.t("found","listed");
x.t("found","install");
x.t("pro\u00adcess","reason");
x.t("installing","winmux");
x.t("during","installation");
x.t("check","installed");
x.t("check","installation");
x.t("testing","please");
x.t("channels","driver");
x.t("functionality","ensured");
x.t("virtual","ports");
x.t("virtual","com");
x.t("winmux","driver");
x.t("continue","installation");
x.t("ports","available");
x.t("ports","windows");
x.t("device","manager");
x.t("configured","multiplex");
x.t("registered","microsoft");
x.t("next","free");
x.t("install","driver");
x.t("reboot","windows");
x.t("wmuxprop.dll","start");
x.t("serial","adapters");
x.t("serial","port");
x.t("button","siemens");
x.t("button","becomes");
x.t("select","module");
x.t("reason","message");
x.t("setup","dialog");
x.t("com","ports");
x.t("com","port");
x.t("may","appear");
x.t("software","passed");
x.t("starting","installation");
x.t("opens","ensure");
x.t("scan","button");
x.t("section","2.3");
x.t("section","2.4");
x.t("logo","testing");
x.t("connected","next");
x.t("connected","serial");
x.t("located","folder");
x.t("folder","wmux");
x.t("least","modem");
x.t("message","continue");
x.t("message","may");
x.t("message","driver");
x.t("appear","saying");
x.t("ensure","files");
x.t("ensure","module");
x.t("windows","device");
x.t("windows","logo");
x.t("windows","computer");
x.t("instances","visible");
x.t("power","winmux");
x.t("modules","found");
x.t("free","virtual");
x.t("computer","indicated");
x.t("manager","check");
x.t("winmux2k.inf","winmux2k.sys");
x.t("along","physical");
x.t("module","configured");
x.t("module","connected");
x.t("module","power");
x.t("becomes","active");
x.t("correct","functionality");
x.t("\u00adinst.exe","winmux2k.inf");
x.t("multiplex","mode");
x.t("successful","virtual");
x.t("port","connected");
x.t("port","turn");
x.t("multi-port","serial");
x.t("note","during");
x.t("turn","module");
x.t("installation","pro\u00adcess");
x.t("installation","ensure");
x.t("installation","successful");
x.t("installation","2.2");
x.t("installation","warning");
x.t("2.2","installing");
x.t("modem","found");
x.t("warning","message");
x.t("2.3","wish");
x.t("driver","device");
x.t("driver","registered");
x.t("driver","button");
x.t("driver","setup");
x.t("driver","starting");
x.t("driver","section");
x.t("driver","instances");
x.t("driver","installation");
x.t("driver","2.2");
x.t("without","reboot");
x.t("2.4","note");
x.t("visible","multi-port");
}
